.yt_clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.yt_clearfix{display:inline-block;}
html[xmlns] .yt_clearfix{display:block;}
* html .yt_clearfix{height:1%;}
div.yt_megaii{margin-top:25px;padding: 0 20px;margin:40px}
div.yt_megaii a{cursor:pointer;}
div.yt_module_inner{width:100%;}
div.yt_section_wrap{width:100%;clear:both;margin:0 0 5px 0;}
div.yt_section_inner{width:100%;display:block;overflow:hidden;}
div.yt_section_header{margin:0;padding:0;margin-bottom:-10px;}
div.yt_section_title{}
div.yt_section_title a.yt_section_title{}
div.yt_section_title span.yt_section_title{line-height:20px;padding:16px 0 4px;display:block;}
div.yt_section_title a.yt_section_state{float:right;font-weight:bold;text-decoration:none;}
div.yt_section_title a.yt_section_state.expanded span{background-position:top center;}
div.yt_section_header_left{padding:0 0 0 10px;background-position:top left;background-repeat:no-repeat;}
div.yt_section_header_right{padding:0 10px 0 0;background-position:top right;background-repeat:no-repeat;}
div.yt_section_header_center{padding:0 10px;background-position:top center;background-repeat:repeat-x;height:42px;}

div.yt_categories_wrap{overflow:hidden;padding:0;margin-top: 70px;}
div.__hideall div.yt_item_wrap,
div.__hideall div.yt_first_item{*visibility:hidden;}
div.yt_category_wrap{padding:10px 0 5px 0px;}
div.yt_row_separator{display:block;clear:both;line-height:1px;height:1px;padding-top:15px;margin-bottom:10px;border-bottom:1px solid #D7D9D8;-moz-box-shadow:#FFF 0 1px 0 0!important;-webkit-box-shadow:#FFF 0 1px 0 0!important;box-shadow:#FFF 0 1px 0 0!important;}





div.yt_category_title{margin:8px 0;padding:0;}
div.yt_category_title a{padding:0 12px 0 0;margin:0;float:left;}
div.yt_category_title span{}
div.yt_item_image,
div.yt_item_title,
div.yt_item_description,
div.yt_item_info{margin:0;padding-left:5px;}
div.yt_item_title{margin-top:10px;}
div.yt_item_image{position:relative;}
div.yt_item_image a.yt_item_image_link{float:left;border:0;display:block;}
div.yt_item_image img{display:block;}
div.yt_item_info>div{float:left;}





.blogober{padding-top:4px;}
.yt_item_created.odd span, .yt_item_created span{width:95px;padding:3px 8px;text-align:center;margin-left:3px;background:#E14F5D;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;-ms-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;font-family: 'Open Sans Condensed', sans-serif;}
div.yt_item_created span{line-height:12px;font-size:14px;color:#fff;}





div.yt_categories_nav{border-top:none;border-bottom:none;margin-bottom: 50px;margin-top: 30px;}
div.yt_categories_nav ul.yt_categories_nav{padding:0px;margin:0;list-style:none;margin-left: 276px;}
div.yt_categories_nav ul.yt_categories_nav li{float:left;padding:0px;margin:3px 0 0 0;cursor:pointer;background:none;}
div.yt_categories_nav ul.yt_categories_nav div{height:35px;padding:0;margin-left:130px;text-align:center;}
div.yt_categories_nav ul.yt_categories_nav span{display:block;}
div.yt_categories_nav ul.yt_categories_nav li.selected{}
div.yt_categories_nav ul.yt_categories_nav li.selected>div{float:left;height:35px;padding:0;margin-left:130px;text-align:center;}

div.yt_category_wrap.selected{display:block;}




div.yt_browsers{margin:0;text-align:center; margin-top:20px;}
.yt_browsers {font-size:12px;}


.theme2 div.yt_item_wrap{display:block;float:left;text-align:left;}
.theme2 div.yt_item_inner{margin:0 5px;}







div.yt_categories_nav ul.yt_categories_nav span{
font-family: 'Open Sans Condensed', sans-serif;
	color: #000;
	font-size: 30px;
line-height: 35px;
border-bottom: 1px dashed;
}


